{
    "romCore": "GBOYEV.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "TSPAA.cue",
    "romGenre": "Beat 'em up",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Kick\n(+B) Flying kick",
        "b": "Punch/Pick up/Use weapon\n(+A) Flying kick",
        "dpad": "Move Billy",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Start/Pause game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Gameboy",
    "romPlayers": 1,
    "romReleaseDate": "1990",
    "romTitle": "Double Dragon"
}
